@import "https://fonts.googleapis.com/css?family=Open+Sans:300,300italic,400,400italic,600,600italic%7CNoto+Serif:400,400italic,700,700italic%7CDroid+Sans+Mono:400,700";
@import "https://cdn.jsdelivr.net/gh/asciidoctor/asciidoctor@2.0/data/stylesheets/asciidoctor-default.css";
@font-face {
  font-family: 'AHN-Strype';
  src:  url("../fonts/AHN-Strype-Regular.woff2") format('woff2'),
  url("../fonts/AHN-Strype-Regular.woff") format('woff');
}

h1,h2,h3,h4 {
  font-family: Gill Sans;
  /* font-weight: 600; */
  font-weight: bold;
  color: #415C88;
}
h1 {
  font-size: 48pt;
}
h2 {
  font-size: 32pt;
}
h3 {
  font-size: 16pt;
  margin-top: 30px;
}
h4 {
  font-size: 14pt;
  margin-top: 30px;
}

.no-number-heading {
  font-family: Helvetica;
  font-weight: bold;
  font-size: 32pt;
}

.exampleblock > .content {
  background: #d1ecd0;
  border-color: #707070;
}

.topics {
  font-family: Helvetica;
  background: #f0d0d0;
  border-color: #641010;
}

.note {
  font-family: Helvetica;
  background: #f0f0f0;
  border-color: #646464;
}

.concept {
  font-family: Helvetica;
  background: #f9dada;
  border-color: #8c6464;
  min-height: 76;
}

.tip {
  font-family: Helvetica;
  background: #f6f7bb;
  border-color: #7e773f;
}

.strypetip {
  font-family: Helvetica;
  background: #EEDFF4;
  border-color: #8A7E8F;
}

code {
  font-family: AHN-Strype;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.7);
  word-spacing: 1.5 !important;
  /* letter-spacing: 40; */
}
body::before {
  content: "PREVIEW";
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-45deg);
  font-size: 10vw;
  color: rgba(120,120,120,0.12);
  font-weight: bold;
  pointer-events: none;
  user-select: none;
  white-space: nowrap;
  z-index: -1;
}
